:root {
    --main-color: #b92b27;
    --coprate-color: #f08a46;
    --main-color-darker: #941e1a;
    --white: #ffffff;
    --dropdown-radius: 50px;
    --coprate-color2: #54954f;

  }

.border-gray {
    border-style: solid;
    border-color: rgb(221, 221, 221);
    border-width: 1px;
}

.text-gray-dark {
    color: rgb(117, 115, 115);
}
.text-gray-darker {
    color: rgb(83, 82, 82);
}

.text-coperate-color {
    color: var(--coprate-color)
}

.bg-coperate-color {
    background-color: var(--coprate-color)
}

.border-main-color {
    border-bottom-style: solid;
    border-width: 4px;
    border-color:  var(--coprate-color);
}


.bg-second-color {
    background-color: rgb(233, 233, 233);
}
.nav-link svg {
    width: 45px;
    height: 45px;
    padding-left: 7px;
    padding-right: 7px;
}

.profile {
    width: 45px;
    height: 45px;
    padding: 7px;
}

.post-profile {
    width: 55px;
    height: 55px;
    padding: 7px;
}

.post-profile2 {
    width: 75px;
    height: 75px;
    padding: 7px;
}

.nav-link:hover {
    background-color: rgb(247, 247, 247);
    border-radius: 5px;
}

.search-icon {
    padding-left: 25px;
    background: url("src/outline_search_black_24dp.png") no-repeat left;
    background-size: 20px;
  }

#button1 {
    border-bottom-left-radius: var(--dropdown-radius);
    border-top-left-radius: var(--dropdown-radius);
}

#button1:hover {
    background-color: var(--coprate-color2);
}

#button2 {
    border-bottom-right-radius: var(--dropdown-radius);
    border-top-right-radius: var(--dropdown-radius);
    border-left-style: solid;
    border-left-color: rgb(83, 83, 83);
    border-width: 1px;
    color: white;
}

#left-list {
    margin-left: 20px;
}

#left-list a {
    text-decoration: none;
    padding: 5px;
    color: gray;
    font-size: 13px;
}

#left-list a:hover {
    background-color: rgb(233, 233, 233);
    border-radius: 5px;
}

#left-list img {
    width: 20px;
    height: 20px;
    border-radius: 5px;
}

.hover-dark:hover {
    background-color: rgb(233, 233, 233);
    border-radius: 5px; 
}

.left-button {
    border-bottom-left-radius: var(--dropdown-radius);
    border-top-left-radius: var(--dropdown-radius);
}

.right-button {
    border-bottom-right-radius: var(--dropdown-radius);
    border-top-right-radius: var(--dropdown-radius);
}

.post-button-bg {
    background-color: rgb(255, 255, 255);

}

.post-button:hover {
    background-color: rgb(238, 238, 238);
}


/* for profile of left side */


.profile-nav, .profile-info{
    margin-top:30px;   
}

.profile-nav .user-heading {
    background: var(--coprate-color);
    color: #fff;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    padding: 30px;
    text-align: center;
}

/* .profile-nav .user-heading.round a  {
    border-radius: 50%;
    -webkit-border-radius: 50%;
    border: 10px solid rgba(255,255,255,0.3);
    display: inline-block;
} */

.profile-nav .user-heading a img {
    width: 112px;
    height: 112px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
}

.profile-nav .user-heading h1 {
    font-size: 22px;
    font-weight: 300;
    margin-bottom: 5px;
}

.profile-nav .user-heading p {
    font-size: 12px;
}

.profile-nav ul {
    margin-top: 1px;
}

.profile-nav ul > li {
    border-bottom: 1px solid #ebeae6;
    margin-top: 0;
    line-height: 30px;
}

.profile-nav ul > li:last-child {
    border-bottom: none;
}

/* .profile-nav ul > li > a {
    border-radius: 0;
    -webkit-border-radius: 0;
    color: #89817f;
    border-left: 5px solid #fff;
} */

.profile-nav ul > li > a:hover, .profile-nav ul > li > a:focus, .profile-nav ul li.active  a {
    background: #f8f7f5 !important;
    border-left: 5px solid #fbc02d;
    color: #89817f !important;
}

.profile-nav ul > li:last-child > a:last-child {
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
}

.profile-nav ul > li > a > i{
    font-size: 16px;
    padding-right: 10px;
    color: #bcb3aa;
}

.r-activity {
    margin: 6px 0 0;
    font-size: 12px;
}


.p-text-area, .p-text-area:focus {
    border: none;
    font-weight: 300;
    box-shadow: none;
    color: #c3c3c3;
    font-size: 16px;
}

.profile-info .panel-footer {
    background-color:#f8f7f5 ;
    border-top: 1px solid #e7ebee;
}

/* .profile-info .panel-footer ul li a {
    color: #7a7a7a;
} */

/* .bio-graph-heading {
    background: #fbc02d;
    color: #fff;
    text-align: center;
    font-style: italic;
    padding: 40px 110px;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    font-size: 16px;
    font-weight: 300;
} */

/* .bio-graph-info {
    color: #89817e;
} */

.bio-graph-info h1 {
    font-size: 22px;
    font-weight: 300;
    margin: 0 0 20px;
}

.bio-row {
    width: 50%;
    float: left;
    margin-bottom: 10px;
    padding:0 15px;
}

.bio-row p span {
    width: 100px;
    display: inline-block;
}

.bio-chart, .bio-desk {
    float: left;
}

.bio-chart {
    width: 40%;
}

.bio-desk {
    width: 60%;
}

.bio-desk h4 {
    font-size: 15px;
    font-weight:400;
}



.profile-activity h5 {
    font-weight: 300;
    margin-top: 0;
    color: #c3c3c3;
}

.summary-head {
    background: #ee7272;
    color: #fff;
    text-align: center;
    border-bottom: 1px solid #ee7272;
}

.summary-head h4 {
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.summary-head p {
    color: rgba(255,255,255,0.6);
}

ul.summary-list {
    display: inline-block;
    padding-left:0 ;
    width: 100%;
    margin-bottom: 0;
}

ul.summary-list > li {
    display: inline-block;
    width: 19.5%;
    text-align: center;
}

ul.summary-list > li > a > i {
    display:block;
    font-size: 18px;
    padding-bottom: 5px;
}

ul.summary-list > li > a {
    padding: 10px 0;
    display: inline-block;
    color: #818181;
}

